import { FC, ReactNode } from "react";
declare type TabListProps = {
    "aria-label": string;
    children: ReactNode;
    withBorder?: boolean;
    withBorderBottom?: boolean;
};
declare const TabList: FC<TabListProps>;
export { TabList };
